Archiving Plugin for Confluence 4.0.2 released: compatibility release for Confluence 5.6

Midori is happy to announce that the Archiving Plugin for Confluence 4.0.2 is publicly available at Atlassian Marketplace

New in this release

This version is compatible with the Confluence 5.6 line. It also comes with a couple of minor cosmetic bugfixes.

Links

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.